.w_box{
    width:1200px;
    margin: 0 auto;

}

.shop_title{
    border-bottom: 2px solid #EC2329;
}
.shop_title span{
    display:block;
    width:182px;
    height: 38px;
    background: #EC2329;
    line-height: 38px;
    text-align: center;
    font-size: 14px;
    color:#FFFFFF;
}
.weizhi {
    height: 40px;
    line-height: 40px;
    color:#666666;
}
.weizhi span{
    margin-left:10px;

}
.shop_box{
    height: 1543px;
    border:1px solid #ccc;
    border-bottom:none;
}
.shop_box .shop_box_box{
    width: 1120px;
    height: 240px;
    background: #FFF6F6;
    margin: 12px auto;
}
.shop_box h3{
    height: 30px;
    line-height: 30px;
    background: #F6F6F6;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
    font-size: 14px;
    color: #333333;
}
.shop_box_box h4{
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    font-weight: 600;
    color: #333333;
}
.shop_box_box_p{
    color: #333333;
text-indent:10px;
    width:1100px;
    height: 25px;
    line-height: 25px;
    background: #EEEEEE;
    font-weight: 600;
    margin: 0 auto;
}
.shop_box_box_div{
    height: 32px;
    width:1100px;
    line-height: 32px;
    background: #ffffff;
    margin-bottom: 10px;
    margin: 0 auto;
    text-indent:6px;

}
.shop_box_box_div span{
    color:#999999;

}
.shop_box_box_div span a{
    color:#999999;
    margin:0 6px;
}
/*以下是footer部分*/
.codebottom{
    width:100%;
    /*border-top:2px solid #f1f1f1;
    border-bottom:2px solid #f1f1f1;*/
    margin-bottom: 43px;
    margin-top: 120px;
}
.codebottomCon{
    width:1160px;
    margin:0 auto;
    /*border-right:1px solid #f5f5f5;*/
}
.codebottomCon dt img{
    margin-top:26px;
}
.codebottomCon dl{
    float:left;
    width:208px;
    margin:0 auto;
    text-align: center;
    /*border-left: 1px solid  #f1f1f1;
    height:258px;
    padding-left:3.4%;
    padding-right:3.4%;*/
}
.codeInfo{
    margin-top:14px;
    width:160px;
    padding:0 20px;
    font-size: 12px;
    line-height: 24px;
    color:#303030;
}
.Imgtitle{
    font-size: 12px;
    height:36px;
    line-height: 18px;
    color:#303030;
    margin-top:30px;
}
footer{
    width:100%;
    /*  margin:0 auto; */

}
.footer{
    width:1199px;
    margin:0 auto;
}
.footerList{
    width:1199px;
    /* margin-right: -50px; */
    margin-bottom: 50px;


}
.footerList li{
    float:left;
  /*  margin-right: 79px;*/
    display:inline;
    color:#424242;
}
.footerList li a{color:#424242;}
.footerList h4{
    font-size: 18px;
    line-height: 38px;
}
.footerList h4.tool{margin-top:16px;}
.footerList li p{
    font-size: 12px;
    line-height: 25px;
}
.footerList li .tips{
    font-size: 12px;
    height:30px;
    line-height: 30px;
}
.footerInput input{
    width:170px;
    padding-left: 5px;
    height:26px;
    line-height:26px;
    border:1px solid #e10b0b;


}
.footerInput span{
    display:inline-block;
    width:78px;
    height:28px;
    line-height: 28px;
    background:#e10b0b;
    color:#fff;
    text-align: center;
    vertical-align: middle;
}
.footBottom{
    text-align: center;
}
.footBottom a{
    display:inline-block;
    margin-right: 21px;
}
.copyRight{
    margin:43px 0 43px 0px;
    color:#36392e;
    text-align: center;
}